Subject: Pine 3.9x (IMAP) leaving stranded rsh processes

From: [email-masked] (Sylvain Robitaille)
Date: 15 Jan 1997 06:29:52 GMT

I first noticed this when I was using Pine 3.93. I have since installed
Pine 3.95, and the same thing occurs, so I wonder if a) I'm doing
something wrong, b) something is set-up wrong on my machine, c) this
phenomena has never been reported, d) <insert possible explanation>.

I should start by pointing out that this is on a Linux 2.0.0 machine.
Generally things run fine on the machine, and I'm pleased with its
performance.

I have 2 remote inboxes set-up in Pine, each on a different machine.
When I read mail from either one, Pine launches an rsh process to complete
the request. When I exit Pine, though, the rsh process still exists,
(sometimes it's sleeping, a few times it's been swapped out of memory --
depending on what I did between exiting Pine, and checking process
status'). It simply seems to have been stranded.

Is there something I'm missing, not seeing, or otherwise confused about?

-- 
----------------------------------------------------------------------
Sylvain Robitaille
[email-masked]          http://alcor.concordia.ca/~sp_robi

Two can Live as Cheaply as One for Half as Long.
		-- Howard Kandel
----------------------------------------------------------------------